/* Copyright © LeVigilant.com 2012 */

/* Corps du document */
body {
	border-width: 0px;
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin: auto; /* page centrée */
	text-align: center; /* Enlignement de la Page et correction le bug de centrage IE */
	background: url(images/machaira-shield-white.jpg) fixed;
}

/* Tabulation */
#td10 td {
	width: 770px;
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #FFFFFF;
 	text-align: justify;
	vertical-align: top;
	padding: 10px;
	margin: 0px;
	/*border: 4px double #E6E6FA;*/

	border: 0;
	width: 770px; /* 80% */
	background: #FFFFFF;
	border: 4px double #800000;
	margin: 0px;
	padding: 10px;

/* Opacité */
	zoom: 1;
/*	width: 100%; */
	/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity: 0.8; 
	/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity: 0.8; 
	/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=80)"; 
	/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
	/* IE 4 */
    filter: alpha(opacity=80); 
	/* AUTRE */
    opacity: 0.8;

/*	FILTER: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=10, FinishX=100); /* IE */

/* Coin rond */
	-webkit-border-radius: 0px 80px 30px 10px;
	-moz-border-radius: 0px 80px 30px 10px;
	border-radius: 0px 80px 30px 10px;
	box-shadow: 2px 2px 3px #A52A2A;
	-webkit-box-shadow: 2px 2px 3px #A52A2A;
	-moz-box-shadow: 2px 2px 3px #A52A2A;
}

/* Lien */
a {
	text-decoration: none;
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	background: none;
}
a:link { color: #800000; }
a:visited { color: #CD5C5C; }
a:active { color: #FF0000; }
a:hover, a:focus {
	color: #FF0000;
	background: transparent;
	text-decoration: underline overline;
}

/* Paragraphe, Table, Liste ordonnée */
p, td, li {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000000; 
	text-shadow: #DCDCDC 2px 2px 3px;
}

/* Police */
font { font-family: Bookman Old Style, verdana, helvetica, sans-serif; }

h1 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 20px;
	color: #800000;
	font-weight: bold;
	text-shadow: #C0C0C0 2px 2px 3px;
}
h2 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 18px;
	color: #800000;
	font-weight: bold;
	text-shadow: #C0C0C0 1px 1px 4px;
}
h3 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 16px;
	color: #800000;
	font-weight: bold;
	text-shadow: #C0C0C0 1px 1px 4px;
}
h4 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-shadow: #C0C0C0 1px 1px 4px;
}
h5 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-shadow: #C0C0C0 1px 1px 4px;
}
h6 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-shadow: #C0C0C0 1px 1px 4px;
}

/* Verset biblique */
em {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	color: #808080; /* gray */ }

/* Surbrillance de couleur jaune */
u { background: #FFFF00; text-decoration: none; }

/* Lignes */
hr {
	height: 1px;
	color: #9370DB;
	background-color: #9370DB; /* Firefox */
	border: 0px; /* Firefox */
/*	border-color: #D3D3D3 */
}

/* Image */
img.imag {
	border: 4px double #A52A2A;
	background-color: #FFFFFF;
	-moz-box-shadow: 1px 1px 12px #555555;
	-webkit-box-shadow: 1px 1px 12px #555555;
	box-shadow: 1px 1px 12px #555555;
	padding: 0px;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#C0C0C0,Strength=10);
	zoom: 1;
}

img.border {
	border: 4px double #800000;
    -webkit-box-shadow: 5px 5px 5px #A52A2A; /* Chrome, Safari */
    -moz-box-shadow: 5px 5px 5px #A52A2A; /* Firefox */
    box-shadow: 5px 5px 5px #A52A2A; /* Opera 10.5, IE9 */
    zoom: 1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#A52A2A', Direction=135, Strength=5); /* IE */
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;  
	border-radius: 10px;
	box-shadow: 2px 2px 3px #A52A2A;
	-webkit-box-shadow: 2px 2px 3px #A52A2A;
	-moz-box-shadow: 2px 2px 3px #A52A2A;
}

img.border:hover,
img.border:focus {
	background-color: #FFB6C1;
}

.border {
	border: 4px double #800000;
    -webkit-box-shadow: 5px 5px 5px #A52A2A; /* Chrome, Safari */
    -moz-box-shadow: 5px 5px 5px #A52A2A; /* Firefox */
    box-shadow: 5px 5px 5px #A52A2A; /* Opera 10.5, IE9 */
    zoom: 1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#A52A2A', Direction=135, Strength=5); /* IE */
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;  
	border-radius: 10px;
	box-shadow: 2px 2px 3px #A52A2A;
	-webkit-box-shadow: 2px 2px 3px #A52A2A;
	-moz-box-shadow: 2px 2px 3px #A52A2A;
}

.Chapitre { 
	background-color: #FFFAF0;
	border: 1px solid #800000;
	padding: 5px;
	-webkit-border-radius: 0px 20px 7px 3px;
	-moz-border-radius: 0px 20px 7px 3px;
	border-radius: 0px 20px 7px 3px;
	box-shadow: 2px 2px 3px #A52A2A;
	-webkit-box-shadow: 2px 2px 3px #A52A2A;
	-moz-box-shadow: 2px 2px 3px #A52A2A;
}

.c1 {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-shadow: #C0C0C0 1px 1px 4px;
	padding: 5px;
}

.c2 { float: left; padding-right: 5px; padding-bottom: 10px; color: #808080; }

.c3 { border: 1px solid #800000; background-color: #FFFAF0; padding: 5px; }

.c4 { padding: 5px; }

.haut {
	font-family: Bookman Old Style, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	/*font-weight: bold;*/
	text-shadow: #C0C0C0 1px 1px 4px;
	float: right;
	padding-right: 10px;
}

.ombre {
    -webkit-box-shadow: 5px 5px 5px #A52A2A; /* Chrome, Safari */
    -moz-box-shadow: 5px 5px 5px #A52A2A; /* Firefox */
    box-shadow: 5px 5px 5px #A52A2A; /* Opera 10.5, IE9 */
    zoom: 1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#A52A2A', Direction=135, Strength=5); /* IE */
}
